---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-rpi
  file: alpine-rpi-3.19.8-armv7.tar.gz
  iso: alpine-rpi-3.19.8-armv7.tar.gz
  date: 2025-07-15
  time: 10:45:29
  size: 59828411
  sha256: 4239c44914a787b08d0b1c9a18662b0a08b24c59c0ca442cc48feacea746fe78
  sha512: 98f0d54e33ee8ce06cbb4f8064ee758f155ec356f55f6887ba0b1a7f4d0af0029dacdacd4f22fe0c27494935548520baea02033209fb98c09ddbe4fca085181c
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-rpi
  file: alpine-rpi-3.19.8-armv7.img.gz
  iso: alpine-rpi-3.19.8-armv7.img.gz
  date: 2025-07-15
  time: 10:45:30
  size: 59933749
  sha256: 113340ca4b3f4bce4154effcd28ba297b283ca81c5e4e21dcb378ab8e06507e2
  sha512: f5bd27a623e7b61b19de02b69045d893a703e5f725c35cde5c878d7c23427756286485d2b122e6663d2190ccdf6a193196196347e4727ffe3caf42ab1f9a106f
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-uboot
  file: alpine-uboot-3.19.8-armv7.tar.gz
  iso: alpine-uboot-3.19.8-armv7.tar.gz
  date: 2025-07-15
  time: 10:46:23
  size: 89641100
  sha256: dfe192c6f7260515c2f218e3181d03402d7e9d82c861604b5b4e24be565a4665
  sha512: 055a62e7e99c79a86da98a40b04767217410b26d70adaa2e625ea06ae05c65cfc72abc76b313f6440b54afa2688eac2879a1f289e886e1a5c0f0032aa6556d58
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.8-armv7.tar.gz
  iso: alpine-minirootfs-3.19.8-armv7.tar.gz
  date: 2025-07-15
  time: 10:46:26
  size: 2845919
  sha256: b5dce46fcab4e0cb01c47efca7beac5d555cfdf928d0f42987a598165ae72470
  sha512: 6ad6e76d03abd0c6ceef732dcf2ffa3cdafba9e0b3866af9722207e8ff7dc37f2eaf186d0b538174746a44290dcdb59de4dd9701eb7f79332d93fe4f995ebb58
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-netboot
  file: alpine-netboot-3.19.8-armv7.tar.gz
  iso: alpine-netboot-3.19.8-armv7.tar.gz
  date: 2025-07-15
  time: 10:47:33
  size: 106297165
  sha256: 4d2e002005a67de6abe275e6e1eda191a5174e1c1738f997c4b8be161cbf013a
  sha512: 3e3ce4078b18c0109455913402fb78e7f90b90d8994e7f01f745f8ed085b620e1fab34a7a099c6a45a0068055234d029299d60640dff4231da51e8aff23f13d7
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-standard
  file: alpine-standard-3.19.8-armv7.iso
  iso: alpine-standard-3.19.8-armv7.iso
  date: 2025-07-15
  time: 10:48:18
  size: 107081728
  sha256: 02091e7714520e4910dc9d6816ee0992c406a51d23fa7c05840d1cf61b2f52db
  sha512: 425b0e6ab7af85fe6f11ac8bce36492c65142620420bbf15ed51c744a2fe4e21e7bc8ce8250542048215c9cb797a1efccccaaa37b0c5a528f5e163629c8168d1
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: armv7
  version: 3.19.8
  flavor: alpine-virt
  file: alpine-virt-3.19.8-armv7.iso
  iso: alpine-virt-3.19.8-armv7.iso
  date: 2025-07-15
  time: 10:48:39
  size: 45484032
  sha256: 01010ac0aa3c267d4d43f6a4185b76a9a2c2fd7ac612ba7f9f990b668ffb5b2e
  sha512: d77dcdb32514ea05000900a45f9b4702b88d1f799468418eb825116a652256d0015dbda9aa9064c3d34c3fb0b55b186be34b314cd9e955c4fa164b7e33d88f65
